<?xml version="1.0" encoding="GB2312"?>
<document>
<webSite>http://www.powereasy.net/</webSite>
<webMaster>info@powereasy.net</webMaster>
<updatePeri>1440</updatePeri>
<item>
<title>冀望bing改变竞争格局&amp;nbsp;微软新搜索品牌在敌视中诞生</title>
<link>http://www.powereasy.net/Article/ShowArticle.asp?ArticleID=1</link>
<text>　　微软煞有介事地杜撰出“搜索过度综合症”，然后又如神医一般推出治病唯一良方——bing。
　　微软全新搜索引擎bing从当地时间6月3日起在全球正式启用，取代之前概念混淆不清的LiveSearch。与之相配合，一系列bing广告陆续亮相，覆盖网络、广播、电视和报刊。“bing是让人们免受搜索困扰的良药”正是微软期望通过广告传递的信息。
　　当地时间5月28日，微软CEO史蒂夫·鲍尔默在加州举行的D7大会（第7届AllThingsDigital大会）上隆重推出bing。确切地说，鲍尔默只是揭开了谜底，因为微软要推出新搜索引擎的消息至少流传了半年有余，但bing依旧起到“爆炸新闻”的效果。
　　鲍尔默表示，虽然bing不足以大幅度提高微软在搜索市场的份额，但它</text>
<image/>
<keywords>鲍尔默</keywords>
<author>佚名</author>
<source>本站原创</source>
<pubDate>2009-6-25 17:02:58</pubDate>
</item>
</document>
